ONVIF::Media::Types::WhiteBalance(3)

NAME
ONVIF::Media::Types::WhiteBalance

DESCRIPTION
Perl data type class for the XML Schema defined complexType WhiteBalance from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Mode

•   CrGain

•   CbGain

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Media::Types::WhiteBalance
   Mode => $some_value, # WhiteBalanceMode
   CrGain =>  $some_value, # float
   CbGain =>  $some_value, # float
 },

AUTHOR
Generated by SOAP::WSDL